@charset "UTF-8";
/* CSS Document */


body {
	background:  #666;
	background-image:url(images/BG5.jpg);
	background-repeat:repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color:#333;
	font-size:12px;
	font-weight:100;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
}

a {
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
p a:hover {
    border-bottom:1px dotted #333;
}

 #container {
	width: 1000px;
	background-image:url(images/hanford_main.gif);
	background-repeat:repeat;
	height:auto;   
	background-color:#FFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; 	
	border-top: 4px double #000;
	border-left: 4px double #000;
	border-right: 4px double #000;
	border-bottom: 4px double #000;
	margin-bottom:25px;
	margin-top:10px;
}

#banner {
	background-color:#333; 
	height: 300px;
	padding: 0;  
	margin: 0;
	border-bottom:1px solid #CCC;
}

#header {
	background-color:#000; 
	height: 50px;
	padding: 0;  
	margin: 0;
}

#links {
	background-color:#333;
	height: 25px;
	padding: 0;  
	margin: 0;
	text-align:center;
	border-top:1px solid #CCC;
}

#links h2{
	color:#FFF;
	font-size:11px;
	font-family:Courier New, Courier, monospace;
	padding: 2px 10px 0 0;  
	margin: 0;
	font-weight:100;
}

#links a{
	color:#FFF;
	font-weight:100;	
}

#links a:hover{
	border-bottom:1px dotted #FFF;
}


#maintext {
	padding: 5px 20px 0px 25px;
	margin: 0;
	width: 750px;
	float:left;
}

#maintext h2{
    color:#000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dotted #000;
	margin-right:10px;	
}


#notes {
	font-size:9px;
}

#background {
	width: 200px;
	height:147px;
	float: right;
}

#background ul{
	padding-left:15px;
	padding-right:15px;
}

#background li{
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dotted #000;
	padding-bottom:1px;
	padding-top:1px;
	list-style:none;
	font-size:11px;	
	font-weight:100;
} 

#background a:hover{
	color:#FFF;
	border-bottom:none;
}

#releases {
	width: 200px;
	height:170px;
	float: right;
}

#releases ul{
	padding-left:15px;
	padding-right:15px;
}

#releases li{
	font-family:Georgia, "Times New Roman", Times, serif;;
	border-bottom:1px dotted #000;
	padding-bottom:1px;
	padding-top:1px;
	list-style:none;
	font-size:11px;
	font-weight:100;
} 

#releases a:hover{
	color:#FFF;
	border-bottom:none;
}

#repercussions { 
	width: 200px;
	height:170px;
	float: right; 
}

#repercussions ul{
	padding-left:15px;
	padding-right:15px;
}

#repercussions li{
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dotted #000;
	padding-bottom:1px;
	padding-top:1px;
	list-style:none;
	font-size:11px;
	font-weight:100;
}

#repercussions a:hover{
	color:#FFF;
	border-bottom:none;
}

#footer {
	background-color:#000;
	height: 40px;
	padding: 0;  
	margin: 0;
	text-align:right;
	clear:both;
}

#footer h2{
	color:#CCC;
	font-size:11px;
	font-family:Courier New, Courier, monospace;
	padding: 10px 10px 0 0;  
	margin: 0;
	font-weight:100;
}

#footer a{
	color:#FFF;
	font-weight:100;
}

#footer a:hover{
	border-bottom:1px dotted #FFF;
}

.smallcaps {
    font-size: 10px;
	padding: 0; 
    margin: 0;
	text-align:right;
}  

.nolinks {
	color:#666;
	font-weight:bold;
}

.boldtext {
	font-weight:bold;
	color:#000;
}

.underline {
	border-bottom:1px dotted #FFF;
}

	